<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="Deutsch" >
	<item name="About">Über</item>
	<item name="Exit">Schließen</item>
	<item name="Settings">Einstellungen</item>
	<item name="CheckUpdate">Nach Updates suchen</item>
	<item name="Support">Unterstützung</item>
	<item name="Language">Sprache</item>
	<item name="Feedback">Feedback</item>
	<item name="Help">Hilfe</item>
	<item name="OK">OK</item>
	<item name="Cancel">Abbrechen</item>
	<item name="Yes">Ja</item>
	<item name="No">Nein</item>
	<item name="DontShowAgain">Nicht nochmal anzeigen</item>
	<item name="SelectFolder">Ordner auswählen</item>
	<item name="OpenFolder">Ordner öffnen</item>
	<item name="Play">Abspielen</item>
	<item name="Pause">Pause</item>
	<item name="AllSupportedFiles">Alle unterstützten Dateien</item>
	<item name="TrialLimits1">Nur 30% oder 1 Minute Video konvertieren</item>
	<item name="TrialLimits2">Can only remove/add 1 watermark at a time.</item>
	<item name="TrialLimits3">Nur [#X#] Bilder konvertieren, ([#Y#] Bilder übrig)</item>
	<item name="TrialLimits4">Erreicht die maximale Anzahl von Wasserzeichenfeldern</item>
	<item name="TrialLimits5">Nicht-VIP-Benutzer können nur ein Wasserzeichen auswählen</item>
	<item name="SelectFiles">Datei auswählen</item>
	<item name="ExitConfirm">Sind Sie sicher, dass sie das Programm schließen wollen?</item>
	<item name="ConvertingExitConfirm">Datei konvertieren, jetzt beenden?</item>
	<item name="Confirm">Bestätigen</item>
	<item name="Image">Bild</item>
	<item name="Video">Video</item>
	<item name="ImageViewTitle">Bildwasserzeichen</item>
	<item name="VideoViewTitle">Video Wasserzeichen</item>
	<item name="Account">Konto</item>
	<item name="Message">Nachricht</item>
	<item name="ConvertFinished">Konvertierung beendet</item>
	<item name="ConvertFailed">Konvertierung fehlgeschlagen</item>
	<item name="Successful">Erfolgreich</item>
	<item name="Failed">Fehlgeschlagen</item>
	<item name="Finished">Fertig</item>
	<item name="File">Datei</item>
	<item name="OutputFolder">Ausgabeordner</item>
	<item name="Custom">Benutzerdefiniert</item>
	<item name="OriginFolder">Originalordner</item>
	<item name="Convert">Konvertieren</item>
	<item name="Purchase">Kaufen</item>
	<item name="AddImages">Bild hinzufügen</item>
	<item name="SelectVideo">Video auswählen</item>
	<item name="ClearList">Liste leeren</item>
	<item name="Status">Status</item>
	<item name="ImageTip">Wählen Sie mit der Maus das Wasserzeichen im Bild aus</item>
	<item name="VideoTip">Wählen Sie mit der Maus das Wasserzeichen im Video aus</item>
    <item name="OpenFolderOnFinish">Ordner nach der Konvertierung öffnen</item>
	<item name="MoveAddImages">Zum Hinzufügen von Bildern ziehen und ablegen</item>
	<item name="MoveAddVideos">Zum Hinzufügen von Videos ziehen und ablegen</item>
	<item name="AddVideos">Videos hinzufügen</item>
	<item name="CheckWaterMark">Wasserzeichen auswählen</item>
	<item name="ConvertSave">Konvertieren</item>
	<item name="Burst">Teil</item>
	<item name="WaterMaskSelector">Auswahlwerkzeug</item>
	<item name="WaterMaskBurst">Trimmwerkzeug</item>
	<item name="AddBurst">Teile hinzufügen</item>
	<item name="TimeSelect">Dauer</item>
	<item name="Preview">Vorschau</item>
	<item name="UsingAllPic">Auf alle Bilder anwenden</item>
	<item name="UsingAllVideo">Auf alle Videos anwenden</item>
	<item name="ConvertConcurrentCount">Datei(en) gleichzeitig konvertieren</item>
    <item name="SetWatermarkRegionTip">Please select the area where you want to remove watermark</item>
	<item name="SetWatermarkRegionTip2">Please select the area where you want to add watermark</item>
	<item name="Stop">Anhalten</item>
	<item name="Tools">Werkzeuge</item>
	<item name="PreviewHint">(Brechen Sie die Vorschau ab, bevor Sie fortfahren)</item>
	<item name="Brush">Pinselwerkzeug</item>
	<item name="Marquee">Auswahlwerkzeug</item>
	<item name="BrokenLine">Polygonales Lasso-Werkzeug</item>
	<item name="Undo">Rückgängig</item>
	<item name="Reconvert">Wiederholen</item>
	<item name="ImageRemoveMark">Wasserzeichen aus dem Bild entfernen</item>
	<item name="ImageAddMark">Füge dem Bild ein Wasserzeichen hinzu</item>
	<item name="VideoRemoveMark">Wasserzeichen aus dem Video entfernen</item>
	<item name="VideoAddMark">Füge dem Video ein Wasserzeichen hinzu</item>
    <item name="ReturnHomePage">Homepage</item>
	<item name="FontStyle">Schriftart</item>
	<item name="FontSize">Größe</item>
	<item name="FontColor">Farbe</item>
	<item name="Rotate">Drehen</item>
	<item name="Transparency">Transparenz</item>
	<item name="Location">Ort</item>
	<item name="Custom">Benutzerdefiniert</item>
	<item name="Sudoku">Sudoku</item>
	<item name="Tile">Fliesen</item>
	<item name="AddTextMark">Text hinzufügen</item>
	<item name="AddImageMark">Bild hinzufügen</item>
	<item name="Size">Größe</item>
    <item name="FontSong">Font Song</item>
	<item name="AddTextMarkAgain">Add the text watermark again</item>
	<item name="AddImageMarkAgain">Add the image watermark again</item>
	<item name="Methods">Methoden:</item>
	<item name="AIRemove">AI Entfernung</item>
	<item name="LocalRemove">Konventionelle Entfernung</item>
	<item name="GotIt">Alles klar</item>
	<item name="ImageTip1">Wählen Sie ein Werkzeug, um Wasserzeichen auszuwählen</item>
	<item name="ImageTip2">Wählen Sie das Wasserzeichen und klicken Sie auf "Konvertieren"</item>
	<item name="ImageTip3">Mit dem Effekt nicht zufrieden? Probieren Sie einfach eine andere Methode</item>
	<item name="GetVip">VIP erhalten</item>
	<item name="AIDelogoNotAvailable">Kein Internetanschluss. AI Watermark Remover ist nicht verfügbar. Benutze bitte den regulären Watermark Remover.</item>
	<item name="ApplyAll">Auf alle anwenden</item>
	<item name="ShortVideoNoMark">TikTok-Logo entfernen</item>
	<item name="PasteUrl">Bitte fügen Sie die Video-URLs hier ein:</item>
	<item name="Parse">Analysieren</item>
	<item name="FromClipboard">Einfügen aus der Zwischenablage</item>
	<item name="Clear">Löschen</item>
	<item name="Download">Herunterladen</item>
	<item name="Downloading">Herunterlade</item>
	<item name="DownloadCompleted">Erfolgreich heruntergeladen</item>
	<item name="NotContainsValidLinkTip">Diese Seite wird nicht unterstützt. Wir werden es bald hinzufügen!</item>
	<item name="VipDownloadLimit">Nicht-VIP kann nur einmal herunterladen</item>
	<item name="NotContainsValidLink">Ungültige Video-URLs</item>
	<item name="NotSupported">Entschuldigung, wir werden diese Website bald unterstützen.</item>
	<item name="DownloadFailed">Download fehlgeschlagen! Bitte versuche es erneut.</item>
	<item name="CancelDownloadConfirm">Möchten Sie den Download wirklich abbrechen?</item>
	<item name="OK2">OK</item>
</Apowersoft>